1 Reply Latest reply: Mar 24, 2013 6:37 PM by CMCSK
luvnChrist Level 1 (0 points)

i recently have a display "blocked plug-in".... what does this mean?  when i click on the icon for whatever screen i am on, it says "you do not have the latest version of Adobe reader"... so i have downloaded it twice and to no avail... i am still having the problem!  what are my options?  what can i do?


MacBook Air (13-inch Late 2010), Mac OS X (10.6.8)
  • CMCSK Level 6 (10,717 points)

    If the answer is not found in the treads over in the More Like This column, you will have to post in the Adobe forums since that is the software you having issues with.

     

     

     

     

     

     

     

     

     

     

     

    dancingsmilie.gif